all in one seo packに脆弱性発見らしいので更新しましょう!

目安時間 2分

ワードプレスのSEOプラグインに脆弱性が見つかったとのことなので「更新しましょう」という声が飛び交っています。なので、安全性の為にも早速更新をかけました。

 

Twitterなどを見ていると以下のように脆弱性に対するツイートを発見できます。私の場合はGoogle砲で知ったわけですが...

https://twitter.com/haniwa008/status/1284716177898393605?s=20

なので早速更新をかけちゃいましょう!

ワードプレスを使用している人は皆さん、やり方を問題無く知っているかと思いますが、一応念のためやり方を書いておきますね。

やり方としては以下のように「インストール済みプラグイン」から、10秒程度で終わりますw

更新中...

完了!よし、おしまい!

 

といったようにシンプルな作業なのでAll in one SEO pack を導入している人は更新をかけちゃいましょう。

この記事に関連する記事一覧

コメントフォーム

名前 

 

メールアドレス 

 

URL (空白でもOKです)

 

コメント

トラックバックURL: 
コマ氏のプロフィール

コマ

会社勤めの傍らブログ運営でアフィリエイトを行っています。 2014年〜現在まで <アフィリエイトによる収益> ・アドセンス(トレンドブログ、特化ブログ)累計約140万円 ・youtube 累計約90万円 ・楽天 累計約20万円  「この期間でこの程度?」 と思われたかもしれません... モチベーション低下で作業が止まった時期があり、 収益も下がってしまいました しかし! また再浮上を目指して活動しつつその記録を発信していきます。

最近の投稿
最近のコメント
アーカイブ
カテゴリー